.blog-posts-equal-height article .entry-featured-image-url {
    min-height: 230px;
    max-height: 230px;
    background-size: cover !important;
    background-position: center !important;
}

.blog-posts-equal-height article .entry-featured-image-url img {
    display: none !important;
}

.blog-posts-equal-height article .post-content {
    margin-top: 10px;

}
.gform_wrapper.gravity-theme .mf-gf-multi-step .gf_step {
    display: inline-block  !important;
    margin: 8px 32px 8px 0  !important;
}
.gform_wrapper.gravity-theme .mf-gf-multi-step span.gf_step_number {
    background: 0 0 !important;
    border-radius: 20px !important;
    border: 2px solid #cfd3d9 !important;
    color: #585e6a !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    height: 40px !important;
    text-align: center !important;
    width: 40px !important;
    display: table-cell;
    vertical-align: middle !important;
}
.gform_wrapper.gravity-theme .mf-gf-multi-step .gf_step_active span.gf_step_number {
    background: #cfd3d9 !important;
    color: #607382 !important;
}
.gform_wrapper.gravity-theme .mf-gf-multi-step span.gf_step_label {
    display: table-cell;
    vertical-align: middle !important;
    color: inherit;
    font-size: 14px;
    font-weight: 600;
    line-height: 16px;
    padding-left: 16px !important;
}

.gform_wrapper.gravity-theme .mf-gf-multi-step .gfield_required {
    color: #903e4c !important;
    display: inline-block !important;
    font-size: 13.008px !important;
    padding-left: .125em !important;
}
.gform_wrapper.gravity-theme .mf-gf-multi-step .ginput_complex {
    gap: 20px;
}
.gform_wrapper.gravity-theme .mf-gf-multi-step input[type=text] {
    font-size: 15px !important;
    padding: 8px !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
.gform_wrapper.gravity-theme .mf-gf-multi-step .ginput_complex label {
    font-size: 15px !important;
    padding-top: 5px !important;
}
.gform_wrapper.gravity-theme .mf-gf-multi-step .gform_page_footer {
    margin: 6px 0 0 !important;
    padding: 16px 0 !important;
}



.gsurvey-rank .gsurvey-rank-choice {
    white-space: normal;
    /*list-style: disc !important;
    padding-left: 5px !important;*/
}


/*** DIVI media breakpoints ***/
/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
  
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
 
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
 
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
 
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
    .blog-posts-equal-height article .entry-title {
        height: auto !important;
    }
    .blog-posts-equal-height article .post-content {
        height: auto !important;
    }

    .gsurvey-rank .gsurvey-rank-choice {
        white-space: normal;
    }
    
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
    .blog-posts-equal-height article .entry-title {
        height: auto !important;
    }
    .blog-posts-equal-height article .post-content {
        height: auto !important;
    }
}

